Source: python-XStatic-jquery-ui
Version: 1.10.4.1-1.el7~mos3
Binary:
  - python-XStatic-jquery-ui
Build_time: 2017-05-08-09-46-30
Code_project:
  python-xstatic-jquery-ui: d5c5402bbce5a145fc564bfed3fe72239e16b15c
